/*tim terrio*/
/*Guinea Facts Master CSS*/
body
{
	background-color: #565656;
	color: #565656;
	font-family: Verdana, Arial, Sans-Serif;
}

#wrapper
{
    width: 80%;
	max-width: 1024px;
	min-width: 700px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E1E1D6;
} 

header
{
	background-color: #004489;
	color: #D3D9DF;
	font-family: Georgia, serif;
	text-align: center;
}

h1
{
	line-height: 200%;
	height: 72px;
	margin-bottom: 0;
}

nav
{
	background-color: #989898;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	max-width: 1024px;
	min-width: 700px;
	width: auto;
	text-align: center;
}

nav a{ text-decoration: none; }
nav a:link { color: #DBDBCE; }
nav a:visited { color: #DBDBCE; }
nav a:hover { color: #FFFFFF; }

main p a { color: #565656}
main p a:hover { color: #004489}

main
{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
}

main img 
{ 
	float: right; 
	padding: 10px;
}

header, nav, main, footer
{
	display: block;
}

fieldset
{
	width: 40%;
}

table 
{
	width: 70%;
    border-collapse: collapse;
	margin-left:15%; 
    margin-right:15%;
}

table, th, td 
{
   border: 1px solid #565656;
   text-align: center;
   padding: 2px;
}

th {min-width: 200px;}

tr:hover {background-color: #D3D9DF}

footer nav
{
	padding: 0;
	margin: 0;
	background-color: #E1E1D6;
}

footer nav a:link{ color: #989898;}
footer nav a:visited { color: #989898; }
footer nav a:hover { color: #565656; }

footer p
{
	margin: 0;
	padding: 0;
}

footer
{
	font-size: small;
	font-style: italic;
	text-align: center;
	padding: 10px;
}

@media print
{
	body { font-family: Arial, Helvetica, Sans-Serif; } 
	main img { display: none; }
	h1, h2, h3 { text-align: center;}
	nav { display:none;}
	footer a { color: #000000;}
}

@media only screen and (max-width: 1024px) 
{
	body{margin: 5%; padding: 5px;}
	#wrapper{ max-width: 768px; min-width: 400px;}
	main p{font-size: 15px;}
	main img{width: 250px; height: 200px;}
	nav{ display: inline-block; width: auto; max-width: 768px; min-width: 200px; height: auto; color: #989898; padding-left: 15%; padding-right: 15%;}
	footer nav { display: none;}
	table  { width: 50%; max-width: 768px; min-width: 400px; font-size: 15px;}
	th { min-width: 100px;}
}

@media only all and (max-width: 768px)
{
	body{margin: 0; padding: 0;}
	h1, h2, h3 {text-align: center;}
	#wrapper{ width: auto; min-width: 0; margin: 0; }
	main{width: auto; height: auto; max-width: 768px; padding: 30px;}
	main p{font-size: 15px;}
	main img{display: none;}
	nav a { display: block; border-bottom: 1px solid #565656; width: auto;  max-width: 768px; padding: 0px 30% 0px 30%;}
	table  { width: auto; max-width: 768px; font-size: 15px;}
	th { min-width: 0px;}
}

